
Jupiter - Zadanie #1795
Funkcjonalność podpowiadania instytucji
2017-08-03 09:54 - Michał Komar

Status: Rozwiązany Start date: 2017-08-03
Priority: Normalny Due date:
Assignee: Michał Komar % Done: 100%
Category: backend Estimated time: 0.00 hour
Target version: 0.3
Developer: Michał Komar Tester: Łukasz Waśkiewicz
Description

Należy rozbić podpowiadanie na autorów i instytucje. Najlepiej utworzyć osobne serwisy.

Associated revisions
Revision c288bf60 - 2017-08-03 09:54 - Michał Komar

refs #1795: Obsługa podpowiadania instytucji

Revision 5129c25d - 2017-08-03 11:59 - Michał Komar

refs #1795: Poprawka w kontrolerze pod instytucje

Revision 597de16f - 2017-08-03 13:25 - Michał Komar

refs #1795: Poprawienie testów indegracyjnych. Usunięcie warningów.

Revision 22676463 - 2017-08-11 12:00 - Michał Komar

refs #1795: Poprawienie budowania indeksu pełnotekstowego

Revision 1ff7a8c2 - 2017-08-11 12:14 - Michał Komar

refs #1795: Poprawienie budowania indeksu pełnotekstowego

Revision c5c47721 - 2017-08-11 13:24 - Michał Komar

refs #1795: Poprawienie budowania indeksu pełnotekstowego

Revision 92cbddd0 - 2017-08-11 13:34 - Michał Komar

refs #1795: Poprawienie budowania indeksu pełnotekstowego

Revision 7c89983d - 2017-08-11 14:46 - Michał Komar
refs #1795: Poprawienie testów integracyjnych

History
#1 - 2017-08-03 11:35 - Michał Komar
- Status changed from Nowy to Testowanie
- Assignee changed from Michał Komar to Łukasz Waśkiewicz
- % Done changed from 0 to 100

Dodałem serwis, kontroler oraz automatyczny import instytucji. Trzeba dorobić GUI na formatkach z kontrybutorami.

#2 - 2017-08-16 14:56 - Łukasz Waśkiewicz
- Status changed from Testowanie to Rozwiązany
- Assignee changed from Łukasz Waśkiewicz to Michał Komar

wołanie REST działa

2024-05-19 2/2


